.version.leadership /* version checker */
{
	color: #00001C;
	background-color: #A2E8D2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1366px;
	min-height: 1155.9250000000004px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -56px;
	margin-bottom: -36px;
}

#u597-3
{
	z-index: 5;
	min-height: 27px;
}

#u597-3-bw
{
	z-index: 5;
	min-height: 27px;
	height: 27px;
}

#pu674-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u674-3
{
	z-index: 2;
	min-height: 511px;
}

#u674-3-bw
{
	z-index: 2;
	min-height: 511px;
	height: 511px;
}

#menuu645
{
	z-index: 8;
	width: 954px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 491px;
}

#u660
{
	width: 237px;
	min-height: 34px;
	margin-right: -10000px;
}

#u661
{
	width: 237px;
	padding-bottom: 12px;
}

#u661:hover
{
	margin: 0px;
}

#u664-4
{
	width: 237px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u661:hover #u664-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u667
{
	width: 237px;
	min-height: 34px;
	margin-right: -10000px;
	left: 239px;
}

#u670
{
	width: 237px;
	padding-bottom: 12px;
}

#u661.MuseMenuActive,#u670:hover
{
	margin: 0px;
}

#u673-4
{
	width: 237px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u661.MuseMenuActive #u664-4,#u670:hover #u673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u646
{
	width: 237px;
	min-height: 34px;
	margin-right: -10000px;
	left: 478px;
}

#u647
{
	width: 237px;
	padding-bottom: 12px;
}

#u670.MuseMenuActive,#u647:hover
{
	margin: 0px;
}

#u650-4
{
	width: 237px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u670.MuseMenuActive #u673-4,#u647:hover #u650-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u844
{
	width: 237px;
	min-height: 34px;
	margin-right: -10000px;
	left: 717px;
}

#u845
{
	width: 237px;
	padding-bottom: 12px;
}

#u647.MuseMenuActive,#u845:hover
{
	margin: 0px;
}

#u847-4
{
	width: 237px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
}

#u647.MuseMenuActive #u650-4,#u845:hover #u847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u845.MuseMenuActive #u847-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u598
{
	z-index: 33;
	width: 230px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 140px;
}

#u678
{
	z-index: 67;
	width: 1326px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(127, 127, 127, 0.37)),color-stop(100%, #D6D6D6));
	background: -webkit-linear-gradient(top,rgba(127, 127, 127, 0.37) ,#D6D6D6 100%);
	background: -o-linear-gradient(top,rgba(127, 127, 127, 0.37) ,#D6D6D6 100%);
	background: linear-gradient(to bottom,rgba(127, 127, 127, 0.37) ,#D6D6D6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5E7F7F7F, endColorstr=#FFD6D6D6, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#5E7F7F7F', endColorstr='#FFD6D6D6', GradientType=0)";
	border-style: none;
	border-color: transparent;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 119px;
}

#u679
{
	z-index: 68;
	width: 1296px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 15px;
}

#u679_position_content
{
	padding-top: 19px;
}

#u586-4
{
	z-index: 108;
	width: 623px;
	min-height: 48px;
	font-size: 34px;
	line-height: 41px;
	margin-left: 24px;
	position: relative;
}

#u707-6
{
	z-index: 96;
	width: 642px;
	min-height: 60px;
	line-height: 22px;
	font-size: 18px;
	font-weight: normal;
	margin-left: 24px;
	margin-top: 3px;
	position: relative;
}

#u707-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u708-14
{
	z-index: 69;
	width: 1235px;
	min-height: 288px;
	font-size: 20px;
	line-height: 24px;
	margin-left: 24px;
	margin-top: 8px;
	position: relative;
}

#u695-6
{
	z-index: 102;
	width: 820px;
	min-height: 60px;
	margin-left: 24px;
	margin-top: 20px;
	position: relative;
}

#u707,#u695-2
{
	font-size: 26px;
	font-weight: bold;
	line-height: 31px;
}

#u695-4
{
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
}

#u696-13
{
	z-index: 83;
	width: 1235px;
	min-height: 288px;
	font-size: 20px;
	line-height: 24px;
	margin-left: 24px;
	margin-top: 7px;
	position: relative;
}

#u712
{
	z-index: 112;
	width: 308px;
	height: 74px;
	margin-left: 116px;
	margin-top: 38px;
	position: relative;
}

.ie #u712
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u593
{
	z-index: 35;
	padding-bottom: 3px;
}

#u593_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1366px;
	left: -100px;
}

#pu594
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 206px;
}

#u594
{
	z-index: 40;
	width: 164px;
}

#u600-4
{
	z-index: 36;
	width: 265px;
	min-height: 19px;
	margin-left: 5px;
	margin-top: 3px;
}

#menuu601
{
	z-index: 42;
	width: 826px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 605px;
}

#u609
{
	width: 205px;
	min-height: 34px;
	margin-right: -10000px;
}

#u612
{
	width: 205px;
	padding-bottom: 18px;
}

#u845.MuseMenuActive,#u612:hover
{
	margin: 0px;
}

#u613-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u612:hover #u613-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u602
{
	width: 205px;
	min-height: 34px;
	margin-right: -10000px;
	left: 207px;
}

#u603
{
	width: 205px;
	padding-bottom: 18px;
}

#u612.MuseMenuActive,#u603.MuseMenuActive
{
	margin: 0px;
}

#u605-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
	top: 9px;
}

#u612.MuseMenuActive #u613-4,#u603:hover #u605-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u616
{
	width: 205px;
	min-height: 34px;
	margin-right: -10000px;
	top: 9px;
	left: 414px;
}

#u622-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
}

#u603.MuseMenuActive #u605-4,#u619:hover #u622-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u899
{
	width: 205px;
	min-height: 34px;
	margin-right: -10000px;
	top: 9px;
	left: 621px;
}

#u619,#u902
{
	width: 205px;
}

#u904-4
{
	width: 205px;
	min-height: 16px;
	margin-right: -10000px;
}

#u619.MuseMenuActive #u622-4,#u902:hover #u904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u902.MuseMenuActive #u904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u593-bw
{
	z-index: 35;
	height: 82px;
}

body
{
	position: relative;
	min-width: 1366px;
	padding-top: 56px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

